<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.rt.execution.application.AppMainV2.MainMethodStatus WithArgs">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.application.AppMainV2.MainMethodStatus com.intellij.rt.execution.application.AppMainV2.MainMethodStatus[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.application.AppMainV2.MainMethodStatus NotMain">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.application.AppMainV2.MainMethodSearchMode com.intellij.rt.execution.application.AppMainV2.MainMethodSearchMode valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.application.AppMainV2">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.application.AppMainV2.MainMethodSearchMode STATIC_METHOD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.application.AppMain LAUNCHER_PORT_NUMBER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.application.AppMainV2.MainMethodStatus WithoutArgs">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.application.AppMainV2.MainMethodSearchMode com.intellij.rt.execution.application.AppMainV2.MainMethodSearchMode[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.application.AppMain void premain(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.application.AppMain LAUNCHER_BIN_PATH">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.application.AppMainV2 LAUNCHER_USE_JDK_21_PREVIEW">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.application.AppMainV2.MainMethodStatus com.intellij.rt.execution.application.AppMainV2.MainMethodStatus valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.application.AppMainV2.MainMethodSearchMode NON_STATIC_METHOD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.application.AppMainV2.MainMethodSearchMode ALL_METHOD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.application.AppMainV2.Agent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.4073.12&quot;"/>
    </annotation>
  </item>
</root>
